﻿/* Override the default bootstrap behavior where horizontal description lists
   will truncate terms that are too long to fit in the left column
*/
.dl-horizontal dt {
    white-space: normal;
}

body {
    font-family: 'Open Sans', sans-serif;
    line-height: 1.3;
}

    body a {
        text-decoration: none !important;
    }

    body.waiting * {
        cursor: progress;
    }

.img-center {
    margin: 0 auto;
}

.clearvlow {
    clear: both;
    display: block;
    height: 9px;
}

.clearlow {
    clear: both;
    display: block;
    height: 20px;
}

.clearmed {
    clear: both;
    display: block;
    height: 40px;
}

.clearhi {
    clear: both;
    display: block;
    height: 80px;
}

.clearvhi {
    clear: both;
    display: block;
    height: 140px;
}

.clearvvhi {
    clear: both;
    display: block;
    height: 180px;
}

.row {
    margin-left: 0px;
    margin-right: 0px;
}

.container-fluid {
    padding-left: 0px;
    padding-right: 0px;
}

.h3-block {
    height: 26px;
}

.shadow {
    box-shadow: 0px 0px 15px #00000034;
}

th, td {
    font-size: 14px;
    vertical-align: middle;
}

tr {
    border: 0px !important;
}

tr.xs-table-row td {
    border-top: none !important;
}

/* Buttons */
.primarybutton {
    text-align: center;
    font-size: 15px;
    background: #01C6F2 0% 0% no-repeat padding-box;
    border: 1px solid #07C6F2;
    border-radius: 35px;
    color: #FFFFFF;
    padding: 8px 20px;
    outline: none !important;
}

.button-large {
    min-width: 173px;
}

.primarybutton:hover {
    color: #FFFFFF;
    box-shadow: 2px 2px 4px rgba(4, 56, 83, 0.38);
}

.primarybutton:active,
.primarybutton:visited {
    color: #FFFFFF;
}

.secondarybutton {
    text-align: center;
    font-size: 15px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #07C6F2;
    border-radius: 35px;
    color: #01C6F2;
    padding: 8px 32px;
    outline: none !important;
}

    .secondarybutton:hover {
        background: #01C6F2 0% 0% no-repeat padding-box;
        box-shadow: 2px 2px 4px rgba(4, 56, 83, 0.38);
        color: #FFFFFF !important;
    }

.transparentbutton {
    text-align: center;
    font-size: 15px;
    background: transparent 0% 0% no-repeat padding-box;
    border: 1px solid #FFFFFF;
    border-radius: 35px;
    color: #FFFFFF;
    padding: 8px 20px;
}

    .transparentbutton:hover {
        background: #FFFFFF 0% 0% no-repeat padding-box;
        color: #01C6F2;
    }

/* Header and Footer components */
.navbar .icon-bar {
    background-color: #567493;
}

#navbar-header-panel {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    margin-bottom: 0px;
    border-width: 0;
    border-color: transparent;
}

    #navbar-header-panel .navbar-header {
        padding: 10px 20px;
    }

        #navbar-header-panel .navbar-header a {
            font-size: 16px;
            color: white;
            text-decoration: none;
        }

    #navbar-header-panel .navbar-nav {
        padding: 10px 20px;
    }

        #navbar-header-panel .navbar-nav > li > a {
            color: #01C6F2;
            font-size: 14px;
            font-weight: bold;
            padding: 5px 20px;
            background-color: transparent;
        }

    #navbar-header-panel .btn {
        font-weight: bold;
        border-color: transparent;
        background-color: transparent;
        padding: 0;
        border-width: 0;
    }

#navbar-footer {
    width: 100%;
    text-align: center;
    background: #01C6F2 0% 0% no-repeat padding-box;
    min-height: 30px;
}

    #navbar-footer .nav {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    #navbar-footer span {
        color: #FFFFFF;
        font-weight: bold;
        padding: 0px;
    }

    #navbar-footer .navbar-nav > li > a {
        color: #FFFFFF;
        font-weight: bold;
        padding: 0px 15px;
        background-color: transparent;
    }

.navbar-center {
    display: inline-block;
    margin: 0 auto;
    padding: 3px;
}

.navbar-right {
    margin-right: 0px;
}

/* About Us component */

#aboutus {
    background-image: url('../assets/blueclouds_landing.png');
}

    #aboutus .panel-info {
        background: linear-gradient(to bottom, rgba(239, 246, 251, 1), rgba(239, 246, 251, 0));
        line-height: 1.6;
        padding: 25px 25px 50px 25px;
    }

        #aboutus .panel-info span {
            font-size: 18px;
            color: #627e9b;
        }

/* Airline Safety Scoring component */

#airlinesafety {
    background-image: url('../assets/landing_airline_safety_section.png');
}

    #airlinesafety h2 {
        border-bottom: 1px solid #FFFFFF;
        display: inline-block;
        padding: 1rem 5rem;
    }

    #airlinesafety .panel-info {
        font-size: 18px;
        line-height: 1.6;
        padding: 20px;
    }

/* Price Plan component */

#priceplan {
    background-image: url('../assets/cloudsinverse.png');
}

#priceplanlist h2 {
    border-bottom: 1px solid #FFFFFF;
    display: inline-block;
    padding: 1rem 5rem;
}

#priceplanlist .large-lable {
    font-size: 25px;
}

#priceplanlist .panel-info {
    font-size: 18px;
    line-height: 1.6;
    padding: 20px;
}

#priceplanlist p {
    display: block;
    padding-top: 20px;
}

/* Additional Services component */

    #additionalservices .row {
        padding-bottom: 20px
    }

    #additionalservices .panel-info {
        text-align: center;
        font-size: 16px;
        color: #43425D;
    }

    #additionalservices p {
        display: block;
        padding-top: 20px;
    }

/* Disclaimer component */

#disclaimer {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    position: fixed;
    bottom: 0;
    width: 100%;
    border: 0.5px solid lightgray;
    z-index: 1000;
}

    #disclaimer h1.header-title {
        font-size: 21px;
        color: #03345D;
    }

    #disclaimer p {
        color: #03345D;
        font-size: 18px;
    }

    #disclaimer p.info {
        color: #98AEC3;
    }

    #disclaimer a {
        color: #07C6F2;
        cursor: pointer;
    }

@media (max-width:400px) {
    #disclaimer p {
        font-size: 16px;
    }
}

/* Login Page */

#login-form {
    background-image: url('../assets/aeroplane.png');
    min-height: 960px;
}

    #login-form .inner {
        position: absolute;
        top: 30%;
        left: 50%;
        transform: translate(-50%,-50%);
        align-self: center;
        padding: 2rem;
        background-color: transparent;
    }

    #login-form label {
        text-align: left;
        font-weight: bold;
        font-size: 14px;
        color: #FFFFFF;
    }

    #login-form input[type='text'],
    #login-form input[type='password'] {
        background-color: #FFFFFF;
        border: 1px solid #07C6F2;
        border-radius: 4px;
        min-height: 49px;
        text-indent: 10px;
    }

    #login-form .text-danger {
        font-weight: bold;
        color: white;
    }

.login-form-btn {
    color: white;
}

/* Forgot Password Page */

#forgot-password-form {
    background-image: url('../assets/blueclouds.png');
    min-height: 960px;
}

    #forgot-password-form .inner {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        align-self: center;
        padding: 2rem;
        background-color: transparent;
    }

    #forgot-password-form h3 {
        text-align: left;
        font-weight: bold;
        font-size: 30px;
        color: #01C6F2;
        margin-left: 0px;
    }

    #forgot-password-form .form-label {
        text-align: left;
        font-weight: bold;
        font-size: 14px;
        color: #01C6F2;
    }

    #forgot-password-form .form-control {
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border: 1px solid #07C6F2;
        border-radius: 4px;
        min-width: 360px;
        min-height: 49px;
    }

    #forgot-password-form input[type="submit"] {
        float: right;
        margin-top: 20px;
        text-align: center;
        font-weight: bold;
        font-size: 14px;
        color: #FFFFFF;
    }

/* Change Password Page */

#change-password-form {
    background-image: url('../assets/blueclouds.png');
    min-height: 960px;
}

    #change-password-form .inner {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        align-self: center;
        padding: 2rem;
        background-color: transparent;
    }

    #change-password-form h3 {
        text-align: center;
        font-weight: bold;
        font-size: 30px;
        color: #01C6F2;
    }

    #change-password-form .form-label {
        text-align: left;
        font-weight: bold;
        font-size: 14px;
        color: #01C6F2;
    }

    #change-password-form .form-control {
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border: 1px solid #07C6F2;
        border-radius: 4px;
        min-width: 360px;
        min-height: 49px;
    }

    #change-password-form input[type="submit"] {
        float: right;
        margin-top: 20px;
        text-align: center;
        font-weight: bold;
        font-size: 14px;
        color: #FFFFFF;
    }

    #change-password-form .error-div {
        background: #24A7C6 0% 0% no-repeat padding-box;
        opacity: 0.65;
        min-height: 0px;
    }

    #change-password-form .text-danger {
        text-align: left;
        font-weight: normal;
        font-size: 14px;
        color: #FFFFFF;
    }

/* Reset Password Page */

#reset-password-form {
    background-image: url('../assets/blueclouds.png');
    min-height: 960px;
}

    #reset-password-form .inner {
        position: absolute;
        top: 40%;
        left: 50%;
        transform: translate(-50%,-50%);
        align-self: center;
        padding: 2rem;
        background-color: transparent;
    }

    #reset-password-form h3 {
        text-align: center;
        font-weight: bold;
        font-size: 30px;
        color: #01C6F2;
    }

    #reset-password-form .form-label {
        text-align: left;
        font-weight: bold;
        font-size: 14px;
        color: #01C6F2;
    }

    #reset-password-form .form-control {
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border: 1px solid #07C6F2;
        border-radius: 4px;
        min-width: 360px;
        min-height: 49px;
    }

    #reset-password-form input[type="submit"] {
        float: right;
        margin-top: 20px;
        text-align: center;
        font-weight: bold;
        font-size: 14px;
        color: #FFFFFF;
    }

    #reset-password-form .error-div {
        background: #24A7C6 0% 0% no-repeat padding-box;
        opacity: 0.65;
        min-height: 0px;
    }

    #reset-password-form .text-danger {
        text-align: left;
        font-weight: normal;
        font-size: 14px;
        color: #FFFFFF;
    }

/* Confirmation Pages */

#reset-password-confirmation {
    background-image: url('../assets/blueclouds.png');
    min-height: 960px;
}

    #reset-password-confirmation .inner {
        position: absolute;
        top: 40%;
        left: 50%;
        transform: translate(-50%,-50%);
        align-self: center;
        padding: 2rem;
        background-color: transparent;
        text-align: center;
        box-shadow: 0px 3px 6px #00000029;
        border: 1px solid #7FDBFD;
    }

    #reset-password-confirmation span {
        font-weight: bold;
        font-size: 20px;
        color: #03345D;
    }

    #reset-password-confirmation h3 {
        font-weight: bold;
        font-size: 30px;
        color: #03345D;
    }

    #reset-password-confirmation p {
        font-weight: bold;
        font-size: 20px;
        color: #03345D;
    }

/* Contact Us */

#contactus {
    background-image: url('../assets/darkclouds.png');
}

#contactus-panel {
    box-shadow: 0px -10px 20px #08628329;
    text-align: center;
    overflow: visible;
}

#contactus h3 {
    border-bottom: 1px solid #FFFFFF;
    display: inline-block;
    padding: 1rem 5rem;
}

#contactus .inner {
    background: #FFFFFF;
}

#contactus span {
    font-size: 16px;
}

#contactus .form-group input {
    min-height: 50px;
    border: 1px solid #07C6F2;
    color: #98AEC3;
}

#contactus .form-group textarea {
    min-height: 100px;
    border: 1px solid #07C6F2;
}

#contactus .form-group input[type="checkbox"] {
    border: 1px solid #07C6F2;
    min-height: 18px;
    min-width: 20px;
}

#contactus .form-check-label {
    margin-left: 10px;
    cursor: pointer;
    min-height: 18px;
    text-align: left;
    font-size: 18px;
    color: #98AEC3;
}

#contactus .form-group input[type="submit"] {
    border: 1px solid #07C6F2;
    min-height: 30px;
    float: left;
    color: #01C6F2;
}

#contactus .form-group select {
    border: 1px solid #07C6F2;
    min-height: 40px;
    float: left;
}

    #contactus .form-group select option {
        border: 1px solid #07C6F2;
    }

#contact-us-confirmation {
    background-image: url('../assets/clyde-rs-unsplash.png');
    min-height: 960px;
    text-align: center;
    color: #FFFFFF;
}

    #contact-us-confirmation .inner {
        position: absolute;
        top: 40%;
        left: 50%;
        transform: translate(-50%,-50%);
        align-self: center;
    }

    #contact-us-confirmation h2 {
        font-size: 27px;
    }

    #contact-us-confirmation p {
        font-size: 20px;
    }

/* Subscription Type panel */
.subscription-journey-content-panel {
    text-align: center;
    display: inline-block;
    margin-top: 30px;
}

.subscription-content-panel {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border: 1px solid #7FDBFD;
}

#subscription-type {
    text-align: center;
    background-image: url('../assets/rectangleclouds.png');
    min-height: 960px;
    z-index: 1;
}

#subscription-type-panel {
    max-width: 600px;
}

    #subscription-type-panel .row {
        padding: 10px;
        text-align: center;
    }

    #subscription-type-panel h1 {
        padding-top: 25px;
        font-size: 50px;
        font-weight: normal;
        text-align: center;
        color: #03345D;
    }

    #subscription-type-panel h2 {
        font-size: 35px;
        font-weight: bold;
        border-bottom: 0.5px solid #01C6F2;
        display: inline-block;
        padding: 1rem 6rem;
        text-align: center;
        color: #01C6F2;
    }

@media (min-width:600px) {
    #subscription-type-panel {
        min-width: 450px;
    }
}

/* Company Details panel */

#companydetails {
    text-align: center;
    background-image: url('../assets/rectangleclouds.png');
    min-height: 960px;
    z-index: 1;
}

#companydetails-form {
    min-height: 725px;
    max-width: 595px;
}

    #companydetails-form .row {
        padding: 5px 5px 5px 25px;
        text-align: left;
    }

    #companydetails-form h2 {
        text-align: left;
        font-size: 20px;
        font-weight: bold;
        border-bottom: 0px;
        display: inline-block;
        color: #01C6F2;
        padding-left: 30px;
        padding-bottom: 0px;
    }

    #companydetails-form hr {
        margin: 0px 20px 0px 10px;
        padding: 0px;
        border: 0.5px solid #01C6F2;
    }

    #companydetails-form .form-label {
        text-align: left;
        font-weight: bold;
        font-size: 14px;
        color: #567493;
    }

    #companydetails-form .form-control {
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border: 1px solid #07C6F2;
        border-radius: 4px;
        min-width: 300px;
        min-height: 49px;
    }

/* Selected Subscription panel */

#selected-subscription-summary {
    min-height: 725px;
}

@media (max-width:600px) {
    #companydetails-subscriptionsummary {
        margin-top: 10px;
    }
}

@media (min-width:600px) {
    #companydetails-subscriptionsummary {
        margin-left: 10px;
    }
}

#selected-subscription-summary h2 {
    text-align: center;
    font-size: 35px;
    font-weight: bold;
    border-bottom: 0px;
    display: inline-block;
    color: #01C6F2;
}

#selected-subscription-summary .panel-info {
    text-align: center;
    padding-top: 30px;
}

#selected-subscription-summary h3 {
    text-align: center;
    font-weight: normal;
    font-size: 50px;
    color: #03345D;
}

#selected-subscription-summary ul {
    padding: 50px 25px;
}

#selected-subscription-summary .sub-value {
    text-align: center;
    font-weight: bold;
    font-size: 24px;
    color: #24A7C6;
}

/* Payment Details components  */

#paymentdetails {
    text-align: center;
    background-image: url('../assets/rectangleclouds.png');
    min-height: 960px;
    z-index: 1;
}

#companyinformation {
    text-align: left;
    min-height: 200px;
    background: #FCFCFC 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border: 0.5px solid #7FDBFD;
}

    #companyinformation .row {
        padding: 5px 5px 5px 25px;
        text-align: left;
    }

        #companyinformation .row span {
            margin: 0px;
            padding-left: 30px;
        }

    #companyinformation h2 {
        text-align: left;
        font-size: 20px;
        font-weight: bold;
        border-bottom: 0px;
        display: inline-block;
        color: #01C6F2;
        padding-left: 30px;
        padding-bottom: 0px;
    }

    #companyinformation hr {
        margin: 0px 20px 0px 10px;
        padding: 0px;
        border: 0.5px solid #01C6F2;
    }

#totalpaymentinformation {
    text-align: center;
    min-height: 200px;
    background: #FCFCFC 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border: 0.5px solid #7FDBFD;
    position: relative;
}

    #totalpaymentinformation .row {
        margin: 0px;
    }

    #totalpaymentinformation .payment-value {
        position: absolute;
        bottom: 0px;
        width: 100%;
        padding-bottom: 20px;
    }

    #totalpaymentinformation h2 {
        text-align: center;
        font-weight: bold;
        font-size: 35px;
        color: #01C6F2;
    }

#billingaddress {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border: 0.5px solid #7FDBFD;
    margin-top: 30px;
    min-height: 600px;
    text-align: left;
}

    #billingaddress h2 {
        text-align: left;
        font-size: 20px;
        font-weight: bold;
        border-bottom: 0px;
        display: inline-block;
        color: #01C6F2;
        padding-left: 30px;
        padding-bottom: 0px;
    }

    #billingaddress hr {
        margin: 0px 25px 0px 25px;
        padding: 0px;
        border: 0.5px solid #01C6F2;
    }

    #billingaddress .form-label {
        text-align: left;
        font-weight: bold;
        font-size: 14px;
        color: #567493;
    }

    #billingaddress .form-control {
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border: 1px solid #07C6F2;
        border-radius: 4px;
        min-width: 300px;
        min-height: 49px;
    }

    #billingaddress form {
        margin-top: 30px;
    }

    #billingaddress .invoice-panel {
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border: 2px solid #07C6F2;
        border-radius: 6px;
        min-height: 106px;
        text-align: left;
    }

/* Subscription Confirmation panel */

#confirmation {
    text-align: center;
    background-image: url('../assets/darkblueclouds.png');
    min-height: 960px;
}

#confirmation-info {
    text-align: left;
    display: inline-block;
    margin-top: 100px;
}

#confirmation-summary {
    text-align: center;
    display: inline-block;
}

    #confirmation-summary h1 {
        text-align: center;
        font-weight: normal;
        font-size: 21px;
        color: #03345D;
    }

    #confirmation-summary p {
        padding-top: 25px;
        padding-bottom: 25px;
        font-size: 16px;
    }

#confirmation-info ul li {
    list-style: none;
}

.confirmation-subscription-benefits {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border: 1px solid #7FDBFD;
    min-height: 400px;
}

.confirmation-subscription-summary {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border: 1px solid #7FDBFD;
    min-height: 400px;
    text-align: center;
}

.confirmation-subscription-benefits h2 {
    text-align: left;
    font-size: 20px;
    font-weight: bold;
    border-bottom: 0px;
    display: inline-block;
    color: #01C6F2;
    padding-left: 30px;
    padding-bottom: 0px;
}

.confirmation-subscription-benefits hr {
    margin: 0px 20px 0px 10px;
    padding: 0px;
    border: 0.5px solid #01C6F2;
}

#confirmation-info .panel-info {
    margin-top: 50px;
}

#subscription-benefits li {
    text-align: left;
    padding: 2.5px;
    font-size: 14px;
    list-style-type: none;
    color: #03345D;
}

    #subscription-benefits li span {
        text-align: left;
        font-size: 14px;
        font-weight: normal;
        padding-left: 10px;
        color: #03345D;
    }

/* Privacy section stuff */

.splashlogo {
    background-image: url('../assets/staceyunsplash.png');
    min-height: 124px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.document-content-section {
    padding-top: 20px;
    padding-bottom: 20px;
}

#cookiepolicy .info {
    word-wrap: break-word;
    background: #fff 0% 0% no-repeat padding-box;
    text-align: left;
}

#cookiepolicy .header {
    text-align: left;
    color: #07C6F2;
    border-bottom: 1px solid #07C6F2;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
}

#cookiepolicy h1 {
    color: #03345D;
    font-size: 21px;
    font-weight: bold;
}

#cookiepolicy h3, h6 {
    color: #647B90;
    font-size: 21px;
}

#cookiepolicy p {
    color: #98AEC3;
    font-size: 18px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#cookiepolicy ul {
    color: #98AEC3;
    font-size: 18px;
}

#cookiepolicy li {
    color: #98AEC3;
    font-size: 18px;
    padding-top: 5px;
    padding-bottom: 5px;
}

#donotsell .info {
    word-wrap: break-word;
    background: #fff 0% 0% no-repeat padding-box;
    text-align: left;
}

#donotsell .header {
    text-align: left;
    color: #07C6F2;
    border-bottom: 1px solid #07C6F2;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
	line-height: 1.8;
}

#donotsell h1 {
    color: #03345D;
    font-size: 21px;
    font-weight: bold;
}

#donotsell h3, h6 {
    color: #647B90;
    font-size: 21px;
}

#donotsell p {
    color: #98AEC3;
    font-size: 18px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#donotsell ul {
    color: #98AEC3;
    font-size: 18px;
}

#donotsell li {
    color: #98AEC3;
    font-size: 18px;
    padding-top: 5px;
    padding-bottom: 5px;
}

#termsofuse .info {
    word-wrap: break-word;
    background: #fff 0% 0% no-repeat padding-box;
    text-align: left;
}

#termsofuse .header {
    font-size: 30px;
    font-weight: bold;
    color: #01C6F2;
    border-bottom: 1px solid #07C6F2;
    text-transform: uppercase;
}

#termsofuse h3, h6 {
    color: #647B90;
    font-size: 21px;
}

#termsofuse p {
    color: #98AEC3;
    font-size: 18px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#termsofuse ol {
    color: #98AEC3;
    font-size: 18px;
}

#termsofuse li {
    color: #98AEC3;
    font-size: 18px;
    padding-top: 5px;
    padding-bottom: 5px;
}

/* Progress Bar component */
.journey {
    padding-top: 20px;
    text-align: center;
}

.journey-header {
    padding-top: 20px;
}

    .journey-header h1 {
        text-align: center;
        font-weight: normal;
        font-size: 30px;
        color: #FFFFFF;
    }

.progressbar-container {
    max-width: 373px;
    margin: 0px auto;
    text-align: center;
}

.progressbar li {
    list-style-type: none;
    float: left;
    width: 33%;
    position: relative;
    text-align: center;
    color: #FFFFFF;
}

    .progressbar li:before {
        content: "";
        line-height: 30px;
        border-radius: 50%;
        width: 30px;
        height: 30px;
        border: 1px solid #ddd;
        display: block;
        text-align: center;
        margin: 0 auto 10px;
        background-color: white
    }

    .progressbar li:after {
        content: "";
        position: absolute;
        width: 100%;
        height: 3px;
        background-color: #FFFFFF;
        top: 15px;
        left: -50%;
        z-index: -1000;
    }

    .progressbar li:first-child:after {
        content: none;
    }

    .progressbar li.active:before {
        border-color: #01C6F2;
        background-color: #01C6F2
    }

.progressbar .active:after {
    background-color: #01C6F2;
}

/* Home and News */

#client-latest-updates {
    text-align: center;
    background-image: url('../assets/nick-herasimenka-3wXdmcOZIg4-unsplash.png');
    min-height: 270px;
    z-index: 1;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

#accidents-header {
    background: url('../assets/aeroplane-unsplash.png') no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 737px;
}

/* Accident Index */
#accident-index-body {
    background-image: url('../assets/clearblueskies.png');
    background-repeat: no-repeat !important;
    min-height: 960px;
}

    #accident-index-body .search-panel {
        background-color: #FFFFFF;
    }

    #accident-index-body .blurbackground {
        background-image: url('../Assets/blurbackground.svg');
        min-height: 960px;
    }

.accident-card {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 10px #0000001C;
    text-align: left;
    margin: 0 10px;
    min-height: 591px;
}

.accident-card .accident-location {
    min-height: 80px;
}

#accident-card-list .list-inline li,
#accident-index-body .list-inline li {
    margin: 0;
    padding: 0;
}

@media (max-width:1024px) {
    .accident-card h3 {
        font-size: 21px;
    }
    #accident-index-body h2 {
        font-size: 25px;
    }
}

    .accident-card .header {
        height: 75px;
    }

    .accident-card .secondarybutton {
        padding: 0px 15px;
        margin: 10px 0;
        font-size: 12px;
        height: 1.5em;
        border: 1px solid #07C6F2;
        border-radius: 0;
        color: #07C6F2;
    }

        .accident-card .secondarybutton:hover {
            color: #98AEC3 !important;
            border: 1px solid #98AEC3;
            background: none;
            box-shadow: none;
        }

        .accident-card .accident-details {
            min-height: 150px;
        }

.primaryseperator {
    display: block;
    background: #0DC6F2;
    height: 1px;
}

.primaryseperator2x {
    display: block;
    background: #0DC6F2;
    height: 2px;
}

.secondaryseperator {
    display: block;
    background: #FFFFFF;
    height: 1px;
}

.tertiaryseperator {
    display: block;
    background: #D3D3D3;
    height: 1px;
}

.accident-card h5 {
    font-size: 13px;
}

.accident-card .image-label-block {
    margin-top: 5px;
    min-height: 40px;
    display: block;
    font-size: 12px;
}

.accident-card p {
    min-height: 110px;
}

.accident-card .label-block {
    margin-top: 2px;
    min-height: 40px;
    display: block;
}

.slidercontainer {
    width: 1163px;
}

.slidercontainer .accident-card {
    max-width: 540px;
}

.factor {
    text-align: center;
    font-size: 15px;
    border-radius: 19px;
    color: #FFFFFF;
    padding: 5px 0px;
}

.of-factor {
    background: #24A7C6 0% 0% no-repeat padding-box;
}

.severity-factor {
    background: #01C6F2 0% 0% no-repeat padding-box;
}

.incident-factor {
    background: #567493 0% 0% no-repeat padding-box;
}

.factor-label {
    font-size: 10px;
    color: #98AEC3;
}

.country-label {
    color: #07C6F2;
    font-size: 14px;
    font-weight: bold;
}

.image-label-block {
    margin-top: 10px;
    min-height: 37px;
    display: block;
}

#accident-detail {
    background: #FCFCFC 0% 0% no-repeat padding-box;
    box-shadow: 5px 5px 10px #0000001C;
    backdrop-filter: blur(25px);
    -webkit-backdrop-filter: blur(25px);
}

#accident-detail-card {
    min-height: 960px;
}

    #accident-detail-card .secondaryseperator {
        height: 1px;
        border: 0.5px solid #FFFFFF;
    }

.airline-aircraft-info {
    background-color: #98AEC3;
    min-height: 180px;
}

.label-block {
    font-weight: bold;
}

/* Aircraft Details */
#aircraft-detail-header {
    background-image: url('../Assets/aircraft-banner.png');
    min-height: 130px;
}

#aircraft-detail-info {
    line-height: 2;
}

#aircraft-detail .table-header {
    height: 62px;
    background: #FCFCFC 0% 0% no-repeat padding-box;
}

#aircraft-detail th {
    vertical-align: middle;
    padding: 11px;
}

#aircraft-detail tr {
    min-height: 38px;
    vertical-align: middle;
    padding: 11px;
}

#aircraft-detail a {
    font-size: 20px;
    white-space: nowrap;
    display: inline-block;
}
@media(max-width:468px) {
    #aircraft-detail a {
        font-size: 18px;
    }
}
/* Airline Index */
#airline-index {
    background: transparent linear-gradient(180deg, #FFFFFF 0%, #E5F0F8 100%) 0% 0% no-repeat padding-box;
    min-height: 960px;
}

#search-airline-grid .index-filter-link {
    font-size: 16px;
    color: #43425D;
}

#search-airline-grid a:hover {
    font-weight: bold;
    color: #07C6F2;
}

#search-airline-grid .selected {
    font-weight: bold;
    font-size: 20px;
    color: #07C6F2;
}

.airline-card {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 10px #0000001C;
    min-height: 435px;
}

    .airline-card:first-child {
        margin-left: 22px;
    }

    .airline-card .header-row {
        height: 80px;
    }

    .airline-card .header-title {
        font-size: 19px;
    }

    .airline-card .header-text {
        font-size: 16px;
    }

    .airline-card td {
        font-size: 14px;
        vertical-align: middle;
    }

@media (min-width:1280px)  {
    .airline-card .header-title {
        font-size: 18px;
    }

}


.airline-search-panel {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 10px #0000001C;
}

#search-header-tabs a {
    font-weight: bold;
    display: block;
    height: 35px;
}

#search-header-tabs a:hover {
    text-decoration: none;
}

#search-header-tabs .active {
    border-bottom: 4px solid #01C6F2;
}

#search-header-tabs h3 {
    margin: 0px;
    padding: 0px;
}

@media (max-width:1024px) {
    #search-header-tabs h3 {
        font-size: 20px;
    }
}
@media (max-width:568px) {
    #search-header-tabs h3 {
        font-size: 12px;
    }
}

/* Airline Detail */
#airline-detail {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    min-height: 960px;
}

    #airline-detail .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
        padding-left: 0px;
        padding-right: 0px;
    }

    #airline-detail .table-alternate-row {
        background-color: #FCFCFC;
        height: 62px;
        vertical-align: middle;
    }

    #airline-detail tr {
        border-bottom: 1px solid lightgray;
    }

    #airline-detail .table-row {
        height: 62px;
        vertical-align: middle;
    }

    #airline-detail .title {
        font-size: 20px;
        font-weight: bold;
        color: #295275;
    }

    #airline-detail td {
        font-size: 14px;
        vertical-align: middle;
    }

    #airline-detail th {
        text-align: center;
        font-weight: bold;
        font-size: 14px;
        color: #567493;
        text-transform: uppercase;
        border-style: hidden !important;
        vertical-align: middle;
    }

    #airline-detail .table-header {
        height: 62px;
        background: #FCFCFC 0% 0% no-repeat padding-box;
    }

    #airline-detail .header-title {
        font-size: 20px;
    }

#airline-information p {
    text-align: left;
    font-size: 12px;
    color: #567493;
}

#airline-information h1 {
    font-size: 40px;
    color: #07C6F2;
}

#airline-information h3 {
    font-size: 20px;
    font-weight: bold;
}

#airline-information td {
    padding-left: 0px !important;
}

#airline-factor h2 {
    font-weight: bold;
    font-size: 30px;
    color: #07C6F2;
}

#airline-factor h3 {
    font-weight: bold;
    font-size: 20px;
    color: #295275;
}

#airline-factor h4 {
    font-size: 16px;
    color: #43425D;
    padding: 10px 20px;
}

#airline-factor .header {
    height: 50px;
    border-bottom: 1px solid #0DC6F2;
}

#airline-factor .airline-factor-item {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 10px #0000001C;
    border: 1px solid #07C6F2;
    width: 182px;
    height: 150px;
}

#country-factor .country-factor-item {
    box-shadow: 0px 3px 6px #00000014;
    border: 1px solid #01C6F2;
    width: 132px;
    height: 150px;
}

#country-factor .header {
    height: 75px;
    padding: 20px 15px;
}

#country-factor span {
    font-size: 16px;
}

#country-factor .comments {
    height: 150px;
}

@media(max-width:468px) {
    #airline-detail th {
        font-size: 9px;
    }

    #airline-detail td {
        font-size: 10px;
    }
    #airline-information h1 {
        font-size: 25px;
    }
}

#news-index .header-label {
    font-weight: bold;
    font-size: 20px;
    color: #FFFFFF;
    position: relative;
    top: 40px;
    left: 40px;
}

@media (max-width:800px) {
    #news-index .header-label {
        top: 20px;
    }
}

#latest-accidents {
    text-align: center;
    background: #25A7C6 0% 0% no-repeat padding-box;
}

#latest-accidents-slider .slick-slide img {
    display: inline-block;
}

#latest-accidents-slider .slick-arrow {
    height: 46px;
    width: 46px;
    background-repeat: no-repeat;
    z-index: 1;
}

#latest-accidents-slider .slick-prev {   
    background-image: url(../assets/prev.svg);    
    left: 0px;
}

#latest-accidents-slider .slick-next {
    background-image: url('../assets/next.svg');
    right: 0px;
}

#accidents-slider .slick-slide img {
    display: inline-block;
}

#accidents-slider .slick-list {
    margin-left: 9px;
}

#accidents-slider .slick-prev {
    height: 46px;
    width: 46px;
    background-image: url('../assets/prev.svg');
    background-repeat: no-repeat;
    z-index: 1;
}

#accidents-slider .slick-next {
    height: 46px;
    width: 46px;
    background-image: url('../assets/next.svg');
    background-repeat: no-repeat;
}

.left-align-slick > .slick-list > .slick-track {
    margin-left: 0;
}

#news-card-slider .top-banner {
    height: 320px;
    width: 100%;
}

#news-card-slider .slider-1 {
    background-image: url('../assets/slider_1.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#news-card-slider .slider-2 {
    background-image: url('../assets/slider_2.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#news-card-slider .slider-3 {
    background-image: url('../assets/slider_3.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#news-card-slider .title {
    font-weight: bold;
    font-size: 30px;
    color: #03345D;
}

#news-card-slider .slick-slide img {
    display: inline-block;
}

#news-card {
    text-align: center;
    background-image: url('../assets/newscard-unsplash.png');
    min-height: 960px;
    z-index: 1;
}

    #news-card .content {
        background-color: #F1FDFF;
        line-height: 1.6;
        opacity: 0.7;
    }

    #news-card .close-btn {
        position: absolute;
        top: 27px;
        right: 29px;
    }

.search-input-text {
    border: 0;
    outline: 0;
    border-bottom: 1px solid #01C6F2;
    background-image: url('../assets/searchicon.svg');
    background-position: right;
    background-repeat: no-repeat;
    width: 100%;   
}
@media (max-width:468px) {
    .search-input-text {
        font-size: 10px;
    }
}

#eu-banned-grid select {
    border: 1px solid #07C6F2;
    min-height: 55px;
    max-width: 514px;
}

    #eu-banned-grid select option {
        border: 1px solid #07C6F2;
    }

#iosa-registered-grid .filter-tab {
    min-height: 36px;
}

#airline-membership {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 5px 5px 20px #265C9331;
    min-height: 396px;
}

#strategic-alliances {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 5px 5px 20px #265C9331;
    min-height: 192px;
}

.div-bottom-border {
    border: 0;
    outline: 0;
    background: transparent;
    border-bottom: 1px solid #01C6F2;
}

.thick-border-top {
    border: 0;
    outline: 0;
    background: transparent;
    border-top: 2px solid #01C6F2;
    padding-top: 10px;
}

/* General components */

.backgroundouterimage {
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}

.block {
    display: block;
}

.inline {
    display: inline;
}

.bold {
    font-weight: bold;
}

.left {
    float: left;
}

.right {
    float: right;
}

.primary-color {
    color: #07C6F2;
}

.secondary-color {
    color: #FFFFFF;
}

.tertiary-color {
    color: #01C6F2;
}

.quaternary-color {
    color: #567493;
}

.quinary-color {
    color: #647B90;
}

.senary-color {
    color: #98AEC3;
}

.septenary-color {
    color: #43425D;
}

.text-validation-message {
    background: #24A7C6 0% 0% no-repeat padding-box;
    color: white;
    opacity: 0.65;
    min-height: 0px;
}

.min-padding {
    padding: 10px 20px;
}

.min-padding-left {
    padding-left: 20px;
}

.min-padding-top {
    padding-top: 10px;
}

.min-padding-right {
    padding-right: 20px;
}

.min-padding-bottom {
    padding-bottom: 10px;
}

.medium-padding {
    padding: 20px;
}

.medium-padding-left {
    padding-left: 20px;
}

.medium-padding-top {
    padding-top: 20px;
}

.medium-padding-right {
    padding-right: 30px;
}

.medium-padding-bottom {
    padding-bottom: 20px;
}

.large-padding {
    padding: 50px;
}

.large-padding-left {
    padding-left: 50px;
}

.large-padding-top {
    padding-top: 50px;
}

.large-padding-right {
    padding-right: 50px;
}

.large-padding-bottom {
    padding-bottom: 50px;
}

.very-large-padding-bottom {
    padding-bottom: 100px;
}

.very-large-padding-top {
    padding-top: 100px;
}

.tiny-margin {
    margin: 5px;
}

.tiny-margin-left {
    margin-left: 5px;
}

.tiny-margin-top {
    margin-top: 5px;
}

.tiny-margin-right {
    margin-right: 5px;
}

.tiny-margin-bottom {
    margin-bottom: 5px;
}

.min-margin {
    margin: 10px;
}

.min-margin-left {
    margin-left: 10px;
}

.min-margin-top {
    margin-top: 10px;
}

.min-margin-right {
    margin-right: 10px;
}

.min-margin-bottom {
    margin-bottom: 10px;
}

.medium-margin {
    margin: 20px;
}

.medium-margin-left {
    margin-left: 20px;
}

.medium-margin-top {
    margin-top: 20px;
}

.medium-margin-right {
    margin-right: 20px;
}

.medium-margin-bottom {
    margin-bottom: 20px;
}

.large-margin {
    margin: 50px;
}

.large-margin-left {
    margin-left: 50px;
}

.large-margin-top {
    margin-top: 50px;
}

.large-margin-right {
    margin-right: 50px;
}

.large-margin-bottom {
    margin-bottom: 50px;
}

.very-large-margin-bottom {
    margin-bottom: 60px;
}

.very-large-margin-right {
    margin-right: 60px;
}

.bottom {
    position: absolute;
    bottom: 0;
}

.inline {
    display: inline;
}

.display-none {
    display: none;
}

.display-block {
    display: block;
}

.display-inline-block {
    display: inline-block;
}

.cursor-pointer {
    cursor: pointer;
}

.close-btn-link {
    text-align: right;
    font-size: 21px;
    color: #07C6F2;
    float: right;
    cursor: pointer;
    padding: 14px 0 0 0;
}

.background-primary {
    background: #07C6F2 0% 0% no-repeat padding-box;
}

.clearboth {
    clear: both;
}

.word-wrap {
    word-break: break-word;
    overflow-wrap: break-word;
}

.smallcircle {
    width: 40px;
    height: 40px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    background: #07C6F2;
}

.circle {
    width: 64px;
    height: 64px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    background: #07C6F2;
}

.font-normal {
    font-weight: normal !important;
}

.primary-color-border {
    border: 1px solid #07C6F2;
}

.small-font {
    font-size: 12px;
}

.medium-font {
    font-size: 20px;
}

.large-font {
    font-size: 40px;
}

.very-large-font {
    font-size: 60px;
}

.min-lineheight {
    line-height: 0.9;
}

.no-margin {
    margin: 0px !important;
}

.no-margin-top {
    margin-top: 0px !important;
}

.no-padding {
    padding: 0px !important;
}

.no-border {
    border: 0px !important;
}

.tiny-padding {
    padding: 2px 3px !important;
}

.transparent-boxshadow {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 15px #00000034;
}

.label-color {
    color: #647B90;
}

.table-row, .table-alternate-row {
    height: 62px;
    vertical-align: middle;
}

@media (min-width: 1885px) {
    .slidercontainer {
        width: 1455px;
    }
}

@media (min-width: 1593px) and (max-width: 1884px) {
    .slidercontainer {
        width: 1163px;
    }
}

@media (min-width: 1331px) and (max-width: 1592px) {
    .slidercontainer {
        width: 900px;
    }
}

@media (max-width: 1330px) {
    .slidercontainer {
        width: 825px;
    }

    .slidercontainer .accident-card {
        max-width: 375px;
    }
}

/* Bootstrap overrides */
.panel {
    border-radius: 0px;
}

.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

    .switch input {
        opacity: 0;
        width: 0;
        height: 0;
    }

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

    .slider:before {
        position: absolute;
        content: "";
        height: 26px;
        width: 26px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

input:checked + .slider {
    background-color: #2196F3;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

.slider.round {
    border-radius: 34px;
}

    .slider.round:before {
        border-radius: 50%;
    }